@import "./color";

.dark-theme {
    background-color: #273652;
    color: #D5D7F9;

    a {
        color: #57B5F0;
    }

    input {
        background-color: #36496D;
        color: #a7aad1;

        &::placeholder {
            color: #9DA0C5;
        }
        &:focus {
            background-color: #36496D;
            box-shadow: 0 0 0 1px #C0ACF4;
            color: #D5D7F9;
        }
    }

    .light-text {
        color: #7f8bb8;
    }
}